import flowService from '@/webflow/flow-service'
import routerService from '@/common/services/router-service'

routerService.routeInFrame('xm-spic-problem-list', {
  component: './xm-spic-problem-list.vue',
})
routerService.routeInFrame('xm-spic-problem-category', {
  component: './xm-spic-problem-category.vue',
})

routerService.route('/xm-spic-problem-form', {
  component: './xm-spic-problem-form.vue',
})
